#Tue Oct 03 12:43:57 MSK 2023
gopro-kernel|maven|https\://bar.gopro.net/maven|sources=1696326237809
gopro-kernel|https\://bar.gopro.net/maven|sources=1696230944019
gopro-portal|https\://bar.gopro.net/maven/|sources=1696231913031
gopro-portal|https\://maven.selfservice.gopro.net|sources=1696326237809
central|http\://repo.maven.apache.org/maven2|sources=1696326237809
